Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 172239 - typo in xml Bundle.properties
typo in xml Bundle.properties
Status: VERIFIED FIXED
Product: xml
Classification: Unclassified
Component: Code
6.x
All All
: P3 (vote)
: 6.x
Assigned To: darkstar
Vladimir Yaroslavskiy
: NETFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-15 02:38 UTC by Masaki Katakai
Modified: 2010-04-06 07:50 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
fixed the mentioned typos (3.15 KB, patch)
2010-03-26 15:41 UTC, darkstar
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Masaki Katakai 2009-09-15 02:38:27 UTC
There are some typos in xml. Could you correct them?
Correcting these errors will help translation task too.

"Delaration", "Eeference", "corresponging" are not correct.

org/netbeans/tax/Bundle.properties:
 PROP_EntityDeclInternalText=Internal Entity Delaration Text

org/netbeans/tax/Bundle.properties:
 PROP_GeneralEntityReferenceName=General Entity Eeference Name

org/netbeans/tax/Bundle.properties:
 PROP_ParameterEntityReferenceName=Name of Parameter Entity Eeference

org/netbeans/modules/xml/wsdl/model/extensions/mime/validation/Bundle.properties:
 AP2903_PORTTYPE_NULL=WS-I(AP2903):There is no the corresponging wsdl:input in the wsdl:portType
Comment 1 Masaki Katakai 2009-09-15 02:42:54 UTC
"Projests" -> "Projects"

org/netbeans/modules/xsl/ui/Bundle.properties:
  projects=Opened Projests
Comment 2 darkstar 2010-03-25 15:48:17 UTC
I'd like to NetFIX [1] this bug. Is it possible?
[1] http://wiki.netbeans.org/NetFIX
Comment 3 Jiri Kovalsky 2010-03-26 14:00:16 UTC
Yes, I think you can work on this Michael.
Comment 4 darkstar 2010-03-26 15:41:49 UTC
Created attachment 95972 [details]
fixed the mentioned typos

Assuming it is sufficient to fix the mentioned typos (and not searching for more by myself) this is my proposed patch.
Comment 5 Sergey Lunegov 2010-03-29 09:53:45 UTC
Vladimir, please apply suggested fix.
Comment 6 Vladimir Yaroslavskiy 2010-03-29 11:39:37 UTC
fixed.
Comment 7 Jiri Kovalsky 2010-03-31 16:47:17 UTC
Thank you Vladimir for review & integration and thanks to Michael for your patch!
Comment 8 Quality Engineering 2010-04-02 04:50:58 UTC
Integrated into 'main-golden', will be available in build *201004020200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/069d5678d609
User: Vladimir Yaroslavskiy <yaroslavskiy@netbeans.org>
Log: [Bug #172239] typo in xml Bundle.properties
Comment 9 Masaki Katakai 2010-04-06 07:50:53 UTC
Great! Thank you very much!

verified on build 201004050201.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo